@media (min-width: 300px) and (max-width: 600px) {
	.imagemEbook {
	  width: 100% !important;
	  margin: 0px auto 20px !important;
	}

	.metodoOnline img {
	  width: 100% !important;
	}

	.centroMobile {
		text-align: center;
	}


    .maxTextFormacao {
        max-height: initial !important;
        overflow: inherit !important;
    }

    .fraseFormacao {
        font-size: 20px !important;
        line-height: 28px !important;
    }

    .modulo-ebook .marginMobile {
    	margin-bottom: 50px;
    }
}